Problem activate Fuji Template Theme

Front page Support Forums Fuji Theme Support Problem activate Fuji Template Theme

This topic contains 2 replies, has 2 voices, and was last updated by  satori 5 years, 4 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #56

    nicolab
    Participant

    Hello there..
    i just porchuased your fuji wp template… unzip and install and activate.

    i have few errors just activate this template:

    IN ADMIN AREA:
    Warning: is_readable() [function.is-readable]: open_basedir restriction in effect. File(C:\Inetpub\vhosts\flootta.com\httpdocs\blog/wp-content/plugins/http://flootta.com/blog/wp-content/themes/Fuji/includes/shortcodes-ultimate/languages/shortcodes-ultimate-it_IT.mo) is not within the allowed path(s): (C:\Inetpub\vhosts\flootta.com\httpdocs\) in C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\l10n.php on line 339

    Warning: is_readable() [function.is-readable]: open_basedir restriction in effect. File(C:\Inetpub\vhosts\flootta.com\httpdocs\blog/wp-content/plugins/C:/Inetpub/vhosts/flootta.com/httpdocs/blog/wp-content/themes/Fuji/easy-fancybox-it_IT.mo) is not within the allowed path(s): (C:\Inetpub\vhosts\flootta.com\httpdocs\) in C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\l10n.php on line 339

    Warning: Cannot modify header information – headers already sent by (output started at C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\l10n.php:339) in C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\option.php on line 563

    Warning: Cannot modify header information – headers already sent by (output started at C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\l10n.php:339) in C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\option.php on line 564

    IN PUBLIC:
    Warning: is_readable() [function.is-readable]: open_basedir restriction in effect. File(C:\Inetpub\vhosts\flootta.com\httpdocs\blog/wp-content/plugins/http://flootta.com/blog/wp-content/themes/Fuji/includes/shortcodes-ultimate/languages/shortcodes-ultimate-it_IT.mo) is not within the allowed path(s): (C:\Inetpub\vhosts\flootta.com\httpdocs\) in C:\Inetpub\vhosts\flootta.com\httpdocs\blog\wp-includes\l10n.php on line 339

    I have installed wp platfmorm on windows server. WP version 3.4.1.

    i sent to u an email to support@ with account admin.

    thanks
    NICOLA

    #57

    satori
    Member

    Dear Nicola,

    First of all, thank you for the purchase!

    According to the error messages you have posted, it looks like the problem is with your hosting server configurations and not with the theme itself – did you try activating other themes, do the messages go away?

    In any case, I will try to help out even if it is not due to the Fuji theme. “open_basedir restriction” type errors like the ones you are getting are typically caused by restrictive server configurations. In order to analyze the issue in detail and solve it as fast as possible, I would need access to your website admin (url, login and password) as well as ftp (address, login and password) – you could send them to me as a reply to the email I just sent to you :)

    Thanks!

    Sincerely,
    Andrew.

    #58

    satori
    Member

    Dear Nicola,

    I’ve fixed the issue. The problem was is wrong server paths for language file includes in two theme directories, combined with your particular server configuration, so I do admit it is was partially a theme issue; I will correct that in the next official theme update as well.

    For the record, the files I’ve edited are:
    – Fuji/includes/shortcodes-ultimate/shortcodes-ultimate.php (line 31).
    – Fuji/functions.php (line 525).

    Tell me if it works fine now :)

    Best,
    Andrew.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.